.section-contact-us{
    height: 100vh;
    background: url(../img/contact-us-banner.jpg) no-repeat;
    background-size: cover;
}


.section-contact-us-bottom{
    height: 100vh;
    background: url(../img/contact-dealer-bg.jpg) no-repeat;
    background-size: cover;
}

.form-check p {
    margin: 0;
    display: flex;
    align-items: flex-start;
}
.form-check .wpcf7-form-control-wrap {
    display: flex;
    align-items: flex-start;
    width: auto;
    border: none;
    outline: none;
	        
}
.form-check.form-check-exclusive .wpcf7-form-control-wrap{
	flex: 0 0 auto;
        width: 100%;
}
.form-checkc .wpcf7-form-control-wrap {
    display: flex;
    align-items: flex-start;
    width: 100%;
    border: none;
    outline: none;
}


.form-check .wpcf7-checkbox,
.form-check .wpcf7-acceptance {
    display: flex;
    align-items: flex-start;
    width: 100%;
    border: none;
    outline: none;
	background: transparent;
}
.form-check .wpcf7-list-item {
    display: flex;
    align-items: flex-start;
    margin: 0;
    width: 100%;
    border: none;
    outline: none;
}
.form-check .wpcf7-list-item input[type="checkbox"],
.form-check input[type="checkbox"] {
margin-right: 8px;
    margin-top: 3px;
    flex-shrink: 0;
    border: 1px solid #4E5054;
    width: 14px;
    height: 14px;
    border-radius: 0.25em;
}
.form-check .wpcf7-list-item-label,
.form-check .form-check-label {
    line-height: 1.5;
    cursor: pointer;
    flex: 1;
    word-wrap: break-word;
    border: none;
    outline: none;
    margin-left: 0;
}
.form-check .wpcf7-list-item input[type="checkbox"], .form-check input[type="checkbox"] {
    margin-right: 8px;
    margin-top: 3px;
    flex-shrink: 0;
    border: 1px solid #4E5054;
    width: 14px;
    height: 14px;
    border-radius: 0.25em;
}

.form-check-input input[type="checkbox"]:checked {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
}
.form-check-input input[type="checkbox"]:checked {
    background-color: #0d6efd;
    border-color: #0d6efd;
}
.form-check-input[type=checkbox] {
    border-radius: .25em;
}
.form-check .form-check-input {
    float: left;
    margin-left: -1.5em;
}
.form-check-input input[type="checkbox"] {
    --bs-form-check-bg: var(--bs-body-bg);
    flex-shrink: 0;
    width: 1em;
    height: 1em;
    margin-top: .25em;
    vertical-align: top;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: var(--bs-form-check-bg);
    background-image: var(--bs-form-check-bg-image);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border: var(--bs-border-width) solid var(--bs-border-color);
    -webkit-print-color-adjust: exact;
    color-adjust: exact;
    print-color-adjust: exact;
}
.form-container {
	padding: 40px;
	border-radius: 8px;
	margin: 0 auto;
}
.contact-form .form-label {
	font-size: 14px;
	color: #666;
	margin-bottom: 8px;
}
.contact-form .form-control,
.form-control,
 .form-select {
	background-color: rgba(3, 6, 11, 0.05);
	border: none;
	padding: 12px;
	font-size: 14px;
	color: #333;
	border-bottom:1px solid #B3B4B5;
	border-radius:0px;

}
.contact-form .form-control:focus, 
.form-control:focus, 
.form-select:focus {
	background-color: rgba(3, 6, 11, 0.05);
	box-shadow: none;
	border: none;
		border-bottom:1px solid #EB9201;
}
.wpcf7-form label:not(.form-check-label){
	    display: inline-block;
    letter-spacing: 0.84px;
    margin-bottom: 8px;
    font-size: 13px;
}

.contact-form  .form-select {
  --bs-form-select-bg-img: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='10' viewBox='0 0 16 10'%3E%3Cpath d='M1 1l7 7 7-7' stroke='%23EB9201' stroke-width='2' fill='none' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}




.contact-form textarea.form-control {
	min-height: 120px;
	resize: vertical;
}
.contact-form .form-check-label {
	font-size: 13px;
	color: #666;
}
.contact-form .btn-submit {
	background-color: transparent;
	border: 0px;
	color: #04182F;

	text-transform: uppercase;
	font-weight: 400;
line-height: 16px;
	transition: all 0.3s;
	  position: relative; /* penting */
}


.contact-form .btn-submit::after {
  content: "";
  background: url("../img/ci.svg") no-repeat center;
  width: 123px;   /* adjust ikut size svg */
  height: 11px;   /* adjust ikut height svg */
  position: absolute;
  bottom: -8px;
  left: 50%;
  transform: translateX(-50%);
}

.contact-form .btn-submit:hover {
	background-color: transparent;
	color: #EB9201;
}